For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get API token

Gets a single API token using the token ID.

Get API token by ID

get

Get API token by ID. Available for all account types (Operations account, Client account, Vendor account). Returns a single API token; token value is not returned (only on create). Optional select query parameter controls which fields are returned.

Path parameters
idstringRequired

API token identifier.

Query parameters
selectstringOptional

Optional RQL select statement to limit returned fields.

Responses
200

OK

application/json
idstringOptional
namestringOptional
iconstring · nullableOptional
revisioninteger · int32Optional
statusstringOptional
descriptionstring · nullableOptional
lastAccessAtstring · date-time · nullableOptional
tokenstringOptional
get/public/v1/accounts/api-tokens/{id}

Last updated

Was this helpful?